api_documentation: http://docs.ros.org/fuerte/api/iri_filter_pointcloud2_z_value/html
authors: Sergi Foix
brief: iri_filter_pointcloud2_z_value
bugtracker: ''
depends:
- iri_base_algorithm
- sensor_msgs
- roscpp
depends_on: []
description: "\n\n     iri_filter_pointcloud2_z_value\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_perception_filters
msgs: []
package_type: package
repo_name: iri_perception_filters
repo_url: ''
srvs: []
timestamp: 1386369253.712413
url: http://ros.org/wiki/iri_filter_pointcloud2_z_value
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_perception_filters/trunk
vcs_version: null
